<template>
  <div class="margenes-comp-title" :style="bgColor">
    <h3 class="bolt-light"> {{ Title }} <span v-if="span2" style="margin-left: 0.5rem"> {{ span2 }} </span> <span v-if="Span" :style="styleSpan"> {{ Span }} </span> </h3> 
  </div>
</template>

<script>
  export default {
    props: {
      Title: {
        type: String,
        required: false
      },
      Span: {
        type: String,
        required: false
      },
      bgColor: {
        type: String,
        required: false,
        default: 'background-color: #494949 !important; '
      },
      span2: [String, Number],
      styleSpan: {
        type: String,
        required: false,
        default: 'margin-left: 2rem'
      }
    }
  }
</script>

